<!doctype html>
<!--[if IE 8 ]><html dir="ltr" lang="zh-TW" class="ie8"><![endif]-->
<!--[if IE 9 ]><html dir="ltr" lang="zh-TW" class="ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html dir="ltr" lang="zh-TW">
<!--<![endif]-->
<head>
<!--[if lt IE 9]>
<script src="/js/html5.js"></script>
<![endif]-->
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<title><?# webTitle ?></title>
<meta name="keywords" content="<?# webKeyword ?>" />
<meta name="description" content="<?# webDescription ?>" />
<meta property="og:url" content="<?# RelLink ?><?# REQUESTURI ?>" />
<meta property="og:type" content="website" />
<meta property="og:title" content="<?# ogTitle ?>" />
<meta property="og:description" content="<?# ogDescription ?>" />
<meta property="og:image" content="<?# ogImage ?>" />
<meta name="robots" content="INDEX, FOLLOW" />
<link href="/css/<?# webTemplates ?>/main.css" rel="stylesheet">
<link href="/css/<?# webTemplates ?>/layout.css" rel="stylesheet">
<script src="/jquery/jquery-1.10.js"></script>
<script>
	if('<?# alertMsg ?>' != ''){
		alert('<?# alertMsg ?>');
		if('<?# goBack ?>' == 'Y'){
			history.back();
		}
	}
	if('<?# locationHref ?>' != ''){
		location.href = '<?# locationHref ?>';
	}
</script>
<?# headHTML ?>
</head>
<body<?# JumpBody ?>>
<?# bodyTopHTML ?>
<div style="margin: 0; padding: 0; border: 0; width: 100%;<?# JumpStyle ?>">
<?# JumpHTML ?>
<?# JumpScript ?>
<link href="/css/pagenav.css" rel="stylesheet">
<link href="/css/<?# webTemplates ?>/faq.css" rel="stylesheet">
<div class="wrapper">
    <?# header ?>
    <?# banner ?>
    <div id="content">
    	<section>
            <div class="topnav">
            	<div class="rightside">
                    <div class="waylink">
                        <ol>
                            <li><a title="首頁" href="/">首頁</a></li>
                            <li><?# CategoryName ?></li>
                        </ol>
                    </div>
					<script>
                    $(function() {
                        $('.catebtn').click(function () {
                            if ('none' == $('#side-nav').css('display') || '' == $('#side-nav').css('display')) {
                                $('#side-nav').fadeIn('fast');
                                $('.catebtn a').html('<i class="fa fa-times-circle-o" aria-hidden="true"></i> 收起選單');
                            } else {
                                $('#side-nav').fadeOut('fast');
                                $('.catebtn a').html('<i class="fa fa-eye" aria-hidden="true"></i> 更多消息');
                                
                            }
                            return false;
                        });
                    });
                    </script>
                    <p class="catebtn"><a><i class="fa fa-eye" aria-hidden="true"></i> 更多消息</a></p>
                    <div id="side-nav">
                        <ul>
                            <li><h3><a href="<?# htLink3 ?>" title="全部問答"><span>→</span>全部問答</a></h3></li>
                            <php:repeater id="listC">
                            <template>
                            <li><h3><a href="<?# link ?>" title="<?# CategoryName ?>"><span>→</span><?# CategoryName ?></a></h3></li>
                            </template>
                            </php:repeater>
                        </ul>
                    </div>
                </div>
                <div class="title"><h1><img src="/images/10/pro-faq-title-img.png"><b><?# CategoryName ?></b></h1></div>
            </div>
            <div class="content-wrap">
                <div class="content-main">
                    <div id="faqlist" class="menu_list">
                        <ul>
                            <php:repeater id="list">
                                <template>
                                    <li class="">
                                        <h3 class="menu_head"><b><?# NO1 ?>.</b><?# Title ?><i class="fa fa-plus"></i></h3>
                                        <div class="menu_body"><?# Description ?></div>
                                    </li>
                                </template>
                            </php:repeater>
                          </ul>
                    </div>
                    <script>
                    <!-- <![CDATA[
                    $(function(){
                        $("#faqlist ul li h3").click(function(){
                            $(this).next("div.menu_body").slideToggle(300);
                            $(this).parent('li').siblings().children("div.menu_body").slideUp("slow");
                            if($(this).parent('li').attr("class") == ""){
                                $("#faqlist ul li").attr("class","");
                                $(this).parent('li').attr("class","current");
								$(this).children('i').attr("class","fa fa-minus");
                            }else{
                                $(this).parent('li').attr("class","");
								$("#faqlist ul li h3 i").attr("class","fa fa-plus");
                            }
                        });
                    });
                    // ]]> -->
                    </script>
                    <div id="pagenav"><?# pagtxt ?></div>
                </div>
            </div>
    	</section>
    </div>
	<section><?# GoogleSearch ?></section>
    <?# sidePage ?>
    <?# footer ?>
</div>
</div>
</body>
</html>
<script>
	document.body.oncopy = event => {
		event.preventDefault();
		let textFont,
		copyFont = window.getSelection(0).toString();
		if(copyFont.length > 10){
			textFont = copyFont + '\n\n' + '原文網址: <?# webTitle ?> <?# RelLink ?><?# REQUESTURI ?>\n' + '著作權歸作者所有。商業轉載請聯絡作者獲得授權，非商業轉載請註明出處。';
		}else{
			textFont = copyFont;
		}
		if(event.clipboardData){
			return event.clipboardData.setData('text', textFont);
		}else{// 相容IE
			return window.clipboardData.setData('text', textFont);
		}
	};
</script>